=== debian/control ===
Source: jolicloud-webapp-raptr
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-raptr
Provides: prism-webapp-raptr
Replaces: prism-webapp-raptr (<= 1.0)
Conflicts: prism-webapp-raptr (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://raptr.com/
Description: Jolicloud web application for Raptr
 The Raptr web site running in a simple Jolicloud window.

Package: prism-webapp-raptr
Architecture: all
Depends: jolicloud-webapp-raptr
Description: Transitional package for jolicloud-webapp-raptr
 This is a transitional package for jolicloud-webapp-raptr, and can safely
 be removed after the installation is complete.
